*{font-family: arial; font-size: 12px;}
body{
	background: url('../img/bg_body.jpg') repeat-x top;
	background-color: #b4c3d7 !important;
	
	/*
	background: #f7f7f7 url('../img/bg_body.jpg') repeat-x top;
	background: -moz-linear-gradient(top, #2f5a84, #f7f7f7);
	background: -webkit-gradient(linear, left top, left bottom, from(#2f5a84), to(#f7f7f7));
	*/
}

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('/redesign2010/fonts/babes/BebasNeue-webfont.eot');
    src: url('/redesign2010/fonts/babes/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('/redesign2010/fonts/babes/BebasNeue-webfont.woff') format('woff'),
         url('/redesign2010/fonts/babes/BebasNeue-webfont.ttf') format('truetype'),
         url('/redesign2010/fonts/babes/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1.babes {font: 80px/90px 'BebasNeueRegular', Arial, sans-serif !important;letter-spacing: -1px;}
h3.babes {font: 35px/40px 'BebasNeueRegular', Arial, sans-serif !important;letter-spacing: -1px; color: #9f9f9f;}
h3.babes a{font: 35px/40px 'BebasNeueRegular', Arial, sans-serif !important;letter-spacing: -1px; color: #9f9f9f !important;}

.bebas-big, .bebas-big *{font: 55px/55px 'BebasNeueRegular', Arial, sans-serif !important;}
.bebas-middle, .bebas-middle *{font: 23px/23px 'BebasNeueRegular', Arial, sans-serif !important;}
.bebas-small, .bebas-small *{font: 16px/16px 'BebasNeueRegular', Arial, sans-serif !important;}

.gpopup-overlay { position:fixed; z-index:100; display: none; background:transparent url('/redesign2010/img/listing/overlay_repeat.png'); width:100%; height:100%; left:0; top:0; }
.gpopup-wrap { z-index:101; position:absolute; left:0px; top:0px; width:100%; display: none;}
.gpopup { background-color: white; margin:0px auto;  width:565px; padding:11px 13px 12px 13px; text-align:center; border: solid 3px #d2d2d2;}
.gpopup .popup-h1, .gpopup .popup-h1 *{font: 23px/23px 'BebasNeueRegular', Arial, sans-serif !important; margin-bottom: 10px;}
.gpopup .popup-h2 {font: 16px/16px 'BebasNeueRegular', Arial, sans-serif !important; margin-bottom: 10px;}
.gpopup .popup-button {text-transform: uppercase; color: white !important; background: #8b8b8b; display: inline-block; padding: 3px 10px; margin-bottom: 5px;}
.gpopup .popup-text, .gpopup .popup-text a{color: #707070; }

#content_wrapper{width: 1047px; margin: 0px auto; background: url('../img/shadows.png') repeat-y left;}
a{color: #3E557F; outline: none; text-decoration: none; font-size: inherit !important;}
strong{font-weight: bold !important;}
a:hover{text-decoration: underline !important;}
.clear{clear: both; height: 0px;}
.left{float: left;}
.right{float: right;}

.rounded5{-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;}
.rounded10{-moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px;}
.rounded20{-moz-border-radius: 20px; -webkit-border-radius: 20px; -khtml-border-radius: 20px; border-radius: 20px;}

#top_menu{width: 997px; margin: 0 auto; background-color: black; height: 37px; padding-top: 6px;}
#login{background-color: black;  height: 32px; position: relative; float: left;}
#login.inside{width: auto; float: left; padding-right: 10px;}
#sign_in_link{width: 78px; height: 20px; font-size: 11px !important; border: 0px; display: block; color: white !important; font-weight: bold !important;
margin-top: 8px; float: left; cursor: pointer; text-align: center;}
#login.inside span.logged_user{display: block; color: white; margin-left: 6px;}
#login.inside span.logged_user a{color: white; font-size: 11px !important; text-decoration: none; margin-top: 8px;}
#login.inside span.logged_user a:hover{text-decoration: underline;}
#login.inside span.logged_user a.bold{font-weight: bold;}
#login.inside span.logged_user a.txt{padding: 0 10px; font-size: 11px !important; float: left; background: url('../img/bg_links_separator2.gif') repeat-y right;}
#login.inside span.logged_user a.txt.last{background: none;}
#login_form{color: white; display: none; padding: 15px; position: absolute; top: 37px; left: 0px; z-index: 500; background: #333333; border: solid 1px #858585;}
#login_form p{margin-bottom: 3px; text-align: center;}
#login_form input{color: white; font-size: 11px; width: 55px; padding: 2px 5px;}
#login_form input.text{width: 80px; color: gray;}
#login_form input.submit{border: 0px; cursor: pointer; background: none; font-weight: bold;}

#content{width: 997px; margin: 0 auto; background-color: white;}
#top{height: 119px; }
#top_wrapper{background: url('../img/bg_header.png') repeat-x top; overflow: hidden;}
#top .ad{padding-bottom: 0px !important;}
#top .right{margin-top: 11px; margin-right: 15px;}
#top .left{margin-left: 26px; margin-top: 27px; text-align: center;}
#work_area{padding: 15px; padding-bottom: 0px;}
#work_area_left{width: 707px; float: left;}
#category_top_wrapper{padding: 15px; padding-bottom: 0px; margin-bottom: 0px;}
#work_area_bottom{padding: 15px; padding-top: 0px;}
#work_area_right{width: 250px; float: right;}
#work_area_right .shuffle{background-color: white; }
#work_area_right .shuffle img{display: block;}
#work_area_right .ad{background-color: white;}

#bottom{padding: 15px; padding-top: 0px; clear: both;}
#bottom h1{ color: white; background-color: #9e9e9e; float: left; padding: 4px; font-size:17px; margin-bottom: 12px; }
#collapse_button{color: #9e9e9e !important; font-size: 14px !important; margin-bottom: 15px; display: block; float: left;}
#explore{clear: both; background-color: #dcdcdc; padding: 20px; padding-top: 0px; margin-bottom: 12px;}
#explore .column{width: 25%; float: left}
#explore .column h2 a{color: white !important; background-color: #8c8c8c; text-transform: uppercase; float: left; 
	padding: 3px 6px; font-size: 15px !important; margin-bottom: 12px; margin: 20px 0px; font-weight: bold !important;}
#explore .column a{display: block; color: #303030 !important; font-size: 11px !important; clear: both;}
#bottom_sponsors{background-color: #333333; padding: 7px 0px; text-align: center;}
#bottom_sponsors a{display: inline-block; margin-right: 40px;}
#bottom_sponsors a.last{margin-right: 0px;}
#footer{background-color: #585858; margin-top: 12px; padding: 20px; background: url('/redesign2010/img/footer_bg.png') repeat-x top;}
#footer a{color: white !important; font-size: 11px !important;}
#footer li.caption{background-color: #cdcdcd; float: left; padding: 3px 6px; font-weight: bold; color: #333333;
	text-transform: uppercase; font-size: 15px; margin-bottom: 10px;}
#footer .wrapper{background: url('/redesign2010/img/footer_separator.png') repeat-y left;}
#footer li{clear: both;}
#footer ul{float: left;}
#footer ul.c1{width: 17%;}
#footer ul.c2{width: 18%;}
#footer ul.c3{width: 18%;}
#footer ul.c4{width: 22%;}
#footer ul.last{width: 25%;}
#site_copyright{text-align: center; font-size: 11px; margin-top: 12px; line-height: 19px; color: #6b6b6b;}

.main_splash{position: relative; width: 602px; height: 256px;}
.main_splash .thumbs{background-color: black; padding: 2px; overflow: hidden; height: 51px; padding-right: 0px; position: absolute; bottom: 0; left: 0; width: 348px; overflow: hidden; white-space: nowrap;}
.main_splash .thumbs div{width: 10000px; position: absolute;}
.main_splash .thumbs img{float: left; margin-right: 2px;}
.main_splash .shadow, .main_splash .desc{position: absolute; bottom: 0; right: 0;  width: 253px; height: 55px;}
.main_splash .shadow{z-index: 100; background-color: black; zoom: 1; filter: alpha(opacity=80); opacity: 0.8;}
.main_splash .desc{z-index: 120;}
.main_splash .desc .content{color: white; width: 240px; margin: 9px auto; font-size: 11px;}
.main_splash .desc .content p, .main_splash .desc .content img{float: left;}
.main_splash .desc .content span.stars img{float: none;}
.main_splash .desc .content p{margin: 0px 10px; margin-top: 3px; width: 200px; font-size: 11px;}
.main_splash .desc .content img{margin-top: 4px; cursor: pointer;}
.main_splash .desc .content b{font-size: 13px; font-weight: bold;}
.main_splash .main_image_link{width: 100%; height: 190px; display: block; position: absolute; top: 0; left: 0; z-index: 8;}
.main_splash .header{float: left; color: white; font-size: 15px; padding: 3px 10px; background-color: #575757; background-position: top; background-repeat: repeat-x;}

nav{height: 69px;}
nav li{float: left; background: url('../img/border_menu2.gif') no-repeat center right; }
nav p{display: block; float: left; height: 24px; text-align: center; padding-top: 6px; font-weight: bold; text-decoration: none; }
nav a{text-decoration: none !important; color: white !important; font-family: 'BebasNeueRegular' !important; font-weight: normal !important; font-size: 18px !important;}
nav a:hover{text-decoration: none !important;}

#hp_newsletter_form {padding-top: 62px;}
#hp_newsletter_form input{background: none; border: 0px; font-size: 12px; color: #464646; padding: 2px 10px; margin-left: 10px; width: 140px; margin-bottom: 19px;}
#hp_newsletter_form input.s{width: 163px; cursor: pointer;}

.buttons{padding-left: 20px; padding-bottom: 15px;}
.buttons .standard{background: url('../img/button_category_standard_right.png') no-repeat top right; margin-right: 12px;
text-decoration: none; float: left; display: block;}
.buttons .standard span.arrow{background: url('../img/button_category_standard_left.png') no-repeat top left; float: left; display: block;
width: 17px; height: 19px;}
.buttons .standard.blue span.arrow{background: url('../img/button_category_blue_left.png') no-repeat top left;}
.buttons .standard span.title{float: left;font-size: 12px; font-weight: bold; display: block; padding: 1px 15px;}

.box_title{background: url('../img/bg_box_title.gif') repeat-x top; color: white; font-size: 12px; height: 24px; font-weight: bold; position: relative;}


.ad{margin-bottom: 12px;}
.shuffle{margin-bottom: 12px;}
.ad.border{border: solid 1px #e2e2e2;}

.connect_widget_facebook_logo_menubar{display: none;}
.connect_top{display: none;}
#facebook iframe{display: block;}
#top_menu .tm_wrapper{padding-top: 8px; float: left;}
#top_menu .tm_wrapper a{display: block; color: white;  font-size: 11px !important;  padding: 0px 13px; background: url('/redesign2010/img/bg_links_separator2.gif') repeat-y left;}
#top_menu_search {position: relative; float: right; width: 218px; height: 27px; padding-top: 5px; padding-left: 0px;}


#top_menu_search #search_box_wrap { background:url('/redesign2010/img/classifieds_border.png'); padding:3px;  position:relative;  z-index: 10; top:3px; margin-right:7px; margin-bottom:20px; float:right; }
#top_menu_search .search_types { background:#fff; width:199px; height:auto; padding-top:20px; padding-left: 8px; padding-right:10px; padding-bottom:20px;  }
#top_menu_search .search_types #small_search_close { position:absolute; right:7px; top:7px; background:transparent url('/redesign2010/img/close.png'); width:17px; height:17px; cursor:pointer; }
#top_menu_search .search_types td.t b { 
	text-decoration: none !important;
	background:transparent;
	color: #9f9f9f !important;
	font-family: 'BebasNeueRegular' !important;
	font-weight: normal !important;
	font-size: 23px !important; 
	line-height:21px;
}
#top_menu_search table { margin-left: 5px; width: 200px; }
#top_menu_search table td { color: #717171; line-height: 19px; }
#top_menu_search table td label > img { display: inline-block;   padding: 0px;  height:15px; width:15px; 	background: url('/redesign2010/img/checkbox-inactive.png');  }
#top_menu_search table td input { display:none; }
#top_menu_search table td label > input:checked +img {  
    -webkit-appearance: none;
		background: url('/redesign2010/img/checkbox.png');
    background-repeat: no-repeat;
    background-position:center center;
    background-size:15px 15px;
}


#top_menu_search .keywords{width: 165px; color: gray; font-size: 11px; padding: 0px 5px;
border: solid 1px #D5D5D5; border-bottom-color: #455F78; border-right-color: #455F78;}
#top_menu_search input{float: left; margin-left: 11px;}
#top_menu_search input.keywords{margin-left: 9px; border: 0 none; font-size: 11px; margin-left: 9px; padding: 4px;}

#top_menu_media{float: right; height: 25px; margin-top: 4px; background: url("../img/bg_links_separator.gif") repeat-y right center;
padding-right: 10px;}
#top_menu_media a{display: inline-block; margin-left: 7px;}


.info_text_ok{font-weight: bold; color: #00A2FF;}
.info_text_nok{font-weight: bold; color: red;}

.tabbed_box{margin-bottom: 16px; position: relative;}
.tabbed_box .tabs{background: url('../../newvisionimg/tab_box_dot.jpg') repeat-x bottom; height: 23px; color: #1679B0; }
.tabbed_box .tabs span{float: left; display: block; background: #ffffff url('../../newvisionimg/tab_box_bg.jpg') repeat-x top; border-top: solid 1px #728997;
font-size: 12px; font-weight: bold; color: #1679B0; padding: 3px 15px; border-left: solid 1px #728997;
border-right: solid 1px #728997;  margin-right: 5px;}
.tabbed_box .tabs span.red{font-size: 19px; color: #910a11; padding-top: 0px; padding-bottom: 0px; height: 21px;}
.tabbed_box .tabs span a{text-decoration: none;}
.tabbed_box .tabs span.link_tab{cursor: pointer;}
.tabbed_box .tabs em{float: right; display: block; padding: 3px 0px; font-style: normal;}
.tabbed_box .tabs em a{font-size: 12px; color: #1679B0; text-decoration: underline; font-weight: bold; }
.tabbed_box .tabs em a:hover{color: #002C76;}
.tabbed_box .tabs em a.small_link{font-size: 11px; text-decoration: underline; font-weight: normal;}
.tabbed_box .content{clear: both;border-left: solid 1px #728997; border-right: solid 1px #728997;
border-bottom: solid 1px #728997; padding: 15px;}
.tabbed_box .content a{text-decoration: none;}

.list_info{background: url('/redesign2010/img/bg_classifieds_list_info.gif') repeat-x top; height: 46px; border-bottom: solid 1px #e2e2e2;}
.list_info h1{float: left; margin-top: 17px; margin-left: 20px; font-size: 16px; color: #6e88ab;}
.list_info h3{float: right; margin-top: 21px; margin-right: 20px; color: #80848d; font-size: 11px;}

#oldDirectoryPageContent{border: solid 1px #c8c8c8 !important;}


.arrowed_category_list2{float: left; width: 23%;}
.arrowed_category_list2 li{padding-left: 21px; background: url('/redesign2010/img/bullet_with_blue_arrow.png') no-repeat left center;
margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; line-height: 12px;}
.arrowed_category_list2 a{color: #384967; font-weight: bold;}
.arrowed_category_list2 a:hover{color: #910a11;}
.arrowed_category_list2 li{line-height: 22px;}

.a_button b{display: block; background: url('/redesign2010/img/bg_a_button_right.gif') no-repeat right top; padding: 9px 12px 21px 12px;
color: white; font-size: 15px; }
.a_button{display: block; background: url('/redesign2010/img/bg_a_button_left.gif') no-repeat left top; float: left;}
.a_button.red{background: url('/redesign2010/img/bg_a_button_left_red.gif') no-repeat left top;}
.a_button.red b{background: url('/redesign2010/img/bg_a_button_right_red.gif') no-repeat right top;}
.a_button.green{background: url('/redesign2010/img/bg_a_button_left_green.gif') no-repeat left top;}
.a_button.green b{background: url('/redesign2010/img/bg_a_button_right_green.gif') no-repeat right top;}

.bubble{margin-bottom: 15px; color: #5279a2; line-height: 18px; font-size: 14px;}
.bubble .top{height: 31px; background: url('../img/bubble_top.jpg') no-repeat 2px top;}
.bubble .middle{background: url('../img/bubble_middle.jpg') repeat-y left;}
.bubble .bottom{height: 34px; background: url('../img/bubble_bottom.jpg') no-repeat left bottom;}

#category_title{color: #ec4d09; font-size: 28px; font-weight: bold;  padding: 10px 20px;}

.wdt{margin-bottom: 15px;}
.wdt.border{padding: 10px; border: solid 1px #d2d2d2;}

.bubble_box{
	-moz-box-shadow: 4px 4px 4px #eaeaea;
	-webkit-box-shadow: 3px 3px 4px #eaeaea;
	box-shadow: 3px 3px 4px #eaeaea;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#eaeaea')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#eaeaea');
	padding: 15px;
	border-bottom: solid 1px white;
	border-right: solid 1px white;
	border-left: solid #eaeaea 1px;
	border-top:  solid #eaeaea 1px;
	background-color: #f1f4f9;
	color: #5279a2;
	line-height: 18px;
	font-size: 14px;
	margin-bottom: 15px;
	position: relative;
}
.bubble_box.bb_premium_record{border: solid 1px #ffdb85; margin-bottom: 9px; padding: 6px 10px; background: #fffdf7 url('../img/box/bg_premium_record.gif') repeat-x bottom;}
.bubble_box.bb_premium_record a{color: #18466f; font-size: 14px;}
.bubble_box.bb_premium_record .arrow{position: absolute; left: -6px; top: 11px; z-index: 20; width: 6px; height: 8px; background: url('../img/box/bg_premium_record_arrow.gif') no-repeat;}

.bubble_box.bb_free_record{color: #7b7b7b; padding: 6px 10px !important; margin-bottom: 7px !important; clear: both;}
.bubble_box.bb_free_record a{color: #18466f; font-size: 14px !important;}

ul.paginator{ padding: 7px 12px 5px 7px; float: left; margin-bottom: 10px; background: #f0f0f0; }
ul.paginator li{float: left; margin-right: 4px;}
ul.paginator a{display: block; white-space: nowrap; float: left; color: #464646 !important; font-size: 11px !important; padding: 3px; width: 19px; text-align: center;}
ul.paginator li.prev a, .paginator li.next a, .paginator li.last a, .paginator li.first a{width: auto;}
ul.paginator a.selected_page{ padding: 3px 3px 3px 3px; background-color: #dddddd !important;}
ul.paginator li.info{background-color: #dddddd; color: #464646; padding: 3px;}

.g_navigation p{float: left; padding: 7px; border-right: solid 1px #e2e2e2; color: gray; margin-top: 20px; font-family: arial !important; font-size: 12px !important;}
.g_navigation p a{color: #464646 !important; font-size: 12px; !important;}
.g_navigation p.final{border-right: 0px;}
.g_navigation img{float: left;}
.g_navigation{margin-bottom: 10px;}

#work_area p.t{color: #656565; font-size: 16px; font-weight: bold;}

#your_account_box li {line-height: 22px !important;}
#your_account_box_wrap { background:url('/redesign2010/img/classifieds_border.png'); padding:3px;  position:absolute; z-index: 10; top:37px; margin-right:7px; margin-bottom:20px; float:right; }
#your_account_box {  color:#717171; background:#fff; width:199px; height:auto; padding-top:8px; padding-left: 8px; padding-right:10px; padding-bottom:10px;  }
#your_account_box li { line-height:19px; font-size:12px; }
#your_account_box li.title { text-decoration: none !important; background:transparent; color: #9f9f9f !important; margin-top:5px; 
  font-family: 'BebasNeueRegular' !important; font-weight: normal !important; font-size: 23px !important;	line-height:21px; }
#your_account_box li a { color:#717171 !important; }
#your_account_box #account_box_close { position:absolute; right:7px; top:7px; background:transparent url('/redesign2010/img/close.png'); width:17px; height:17px; cursor:pointer; }

#setting_box_wrap { background:url('/redesign2010/img/classifieds_border.png'); padding:3px;  position:absolute;  z-index: 10; top:37px; margin-right:7px; margin-bottom:20px; float:right; }
#setting_box { color:#717171; background:#fff; width:199px; height:auto; padding-top:8px; padding-left: 8px; padding-right:10px; padding-bottom:10px;   }
#setting_box li { line-height:19px; font-size:12px; }
#setting_box li.title { text-decoration: none !important; background:transparent; color: #9f9f9f !important; margin-top:5px; 
  font-family: 'BebasNeueRegular' !important; font-weight: normal !important; font-size: 23px !important;	line-height:21px; }
#setting_box li a { color:#717171 !important; }
#setting_box #setting_box_close { position:absolute; right:7px; top:7px; background:transparent url('/redesign2010/img/close.png'); width:17px; height:17px; cursor:pointer; }

.blue_button, .red_button, .yellow_button{display: block; width: 190px; text-align: center;
	border: solid 1px #3487d7; color: white !important; padding: 4px 10px;
	background-image: linear-gradient(bottom, rgb(0,36,71) 3%, rgb(0,75,149) 52%, rgb(124,175,223) 80%);
	background-image: -o-linear-gradient(bottom, rgb(0,36,71) 3%, rgb(0,75,149) 52%, rgb(124,175,223) 80%);
	background-image: -moz-linear-gradient(bottom, rgb(0,36,71) 3%, rgb(0,75,149) 52%, rgb(124,175,223) 80%);
	background-image: -webkit-linear-gradient(bottom, rgb(0,36,71) 3%, rgb(0,75,149) 52%, rgb(124,175,223) 80%);
	background-image: -ms-linear-gradient(bottom, rgb(0,36,71) 3%, rgb(0,75,149) 52%, rgb(124,175,223) 80%);

	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.03, rgb(0,36,71)), color-stop(0.52, rgb(0,75,149)), color-stop(0.8, rgb(124,175,223)));
	font-family: arial; font-size: 12px !important; text-decoration: none; font-weight: bold !important; text-transform: uppercase;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C0C0C0', endColorstr='#E5E5E5');
}
.blue_button *, .red_button *{font-size: 16px !important; font-weight: normal !important;}

.blue_button{
	border: solid 1px #d2d2d2;
	color: #464646 !important;
	background-image: linear-gradient(bottom, rgb(192,192,192) 18%, rgb(229,229,229) 63%);
background-image: -o-linear-gradient(bottom, rgb(192,192,192) 18%, rgb(229,229,229) 63%);
background-image: -moz-linear-gradient(bottom, rgb(192,192,192) 18%, rgb(229,229,229) 63%);
background-image: -webkit-linear-gradient(bottom, rgb(192,192,192) 18%, rgb(229,229,229) 63%);
background-image: -ms-linear-gradient(bottom, rgb(192,192,192) 18%, rgb(229,229,229) 63%);

background-image: -webkit-gradient(
 linear,
 left bottom,
 left top,
 color-stop(0.18, rgb(192,192,192)),
 color-stop(0.63, rgb(229,229,229))
);
}

.red_button{
	border: solid 1px #d00000;
	background-image: linear-gradient(bottom, rgb(112,27,30) 25%, rgb(185,18,26) 47%, rgb(243,130,135) 74%);
background-image: -o-linear-gradient(bottom, rgb(112,27,30) 25%, rgb(185,18,26) 47%, rgb(243,130,135) 74%);
background-image: -moz-linear-gradient(bottom, rgb(112,27,30) 25%, rgb(185,18,26) 47%, rgb(243,130,135) 74%);
background-image: -webkit-linear-gradient(bottom, rgb(112,27,30) 25%, rgb(185,18,26) 47%, rgb(243,130,135) 74%);
background-image: -ms-linear-gradient(bottom, rgb(112,27,30) 25%, rgb(185,18,26) 47%, rgb(243,130,135) 74%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.25, rgb(112,27,30)),
	color-stop(0.47, rgb(185,18,26)),
	color-stop(0.74, rgb(243,130,135))
);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#701b1e', endColorstr='#f38782');
}

.yellow_button{
	width:auto;
	border: solid 1px #957019;
	background-image: linear-gradient(top, rgb(253,229,179) 10%, rgb(228,150,15) 53%, rgb(98,65,0) 93%);
background-image: -o-linear-gradient(top, rgb(253,229,179) 10%, rgb(228,150,15) 53%, rgb(98,65,0) 93%);
background-image: -moz-linear-gradient(top, rgb(253,229,179) 10%, rgb(228,150,15) 53%, rgb(98,65,0) 93%);
background-image: -webkit-linear-gradient(top, rgb(253,229,179) 10%, rgb(228,150,15) 53%, rgb(98,65,0) 93%);
background-image: -ms-linear-gradient(top, rgb(253,229,179) 10%, rgb(228,150,15) 53%, rgb(98,65,0) 93%);

background-image: -webkit-gradient(
 linear,
 left top,
 left bottom,
 color-stop(0.1, rgb(253,229,179)),
 color-stop(0.53, rgb(228,150,15)),
 color-stop(0.93, rgb(98,65,0))
);
}

.opacity50 {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.a_list{background-color: #f2f2f2; border-collapse: separate; border-spacing: 1px;}
.a_list th{padding: 6px 10px; font-size: 13px; color: white; font-weight: bold; text-align: center; border-top: solid 1px #398adc;
border-bottom: solid 1px #398adc;
background: url('/redesign2010/img/bg_abutton_style.jpg') top repeat-x;
background-image: linear-gradient(bottom, rgb(0,59,122) 22%, rgb(31,114,187) 70%, rgb(135,185,238) 94%);
background-image: -o-linear-gradient(bottom, rgb(0,59,122) 22%, rgb(31,114,187) 70%, rgb(135,185,238) 94%);
background-image: -moz-linear-gradient(bottom, rgb(0,59,122) 22%, rgb(31,114,187) 70%, rgb(135,185,238) 94%);
background-image: -webkit-linear-gradient(bottom, rgb(0,59,122) 22%, rgb(31,114,187) 70%, rgb(135,185,238) 94%);
background-image: -ms-linear-gradient(bottom, rgb(0,59,122) 22%, rgb(31,114,187) 70%, rgb(135,185,238) 94%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.22, rgb(0,59,122)),
	color-stop(0.7, rgb(31,114,187)),
	color-stop(0.94, rgb(135,185,238))
);
}
.a_list td{padding: 6px 10px;}
.a_list tr.alt2{background-color: #e2e2e2;}
.a_list tr.alt1{background-color: white;}

.read_more a{height: 25px; background: url(/redesign2010/img/show_more.jpg) no-repeat center; display: block; padding-top: 15px}

.blue_gradient{
background-image: linear-gradient(bottom, rgb(0,59,122) 22%, rgb(31,114,187) 70%, rgb(135,185,238) 94%);
background-image: -o-linear-gradient(bottom, rgb(0,59,122) 22%, rgb(31,114,187) 70%, rgb(135,185,238) 94%);
background-image: -moz-linear-gradient(bottom, rgb(0,59,122) 22%, rgb(31,114,187) 70%, rgb(135,185,238) 94%);
background-image: -webkit-linear-gradient(bottom, rgb(0,59,122) 22%, rgb(31,114,187) 70%, rgb(135,185,238) 94%);
background-image: -ms-linear-gradient(bottom, rgb(0,59,122) 22%, rgb(31,114,187) 70%, rgb(135,185,238) 94%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.22, rgb(0,59,122)),
	color-stop(0.7, rgb(31,114,187)),
	color-stop(0.94, rgb(135,185,238))
);
}

.grey_gradient{
	background-image: linear-gradient(bottom, rgb(202,202,202) 9%, rgb(222,222,222) 55%, rgb(246,245,243) 78%);
	background-image: -o-linear-gradient(bottom, rgb(202,202,202) 9%, rgb(222,222,222) 55%, rgb(246,245,243) 78%);
    background-image: -moz-linear-gradient(bottom, rgb(202,202,202) 9%, rgb(222,222,222) 55%, rgb(246,245,243) 78%);
    background-image: -webkit-linear-gradient(bottom, rgb(202,202,202) 9%, rgb(222,222,222) 55%, rgb(246,245,243) 78%);
    background-image: -ms-linear-gradient(bottom, rgb(202,202,202) 9%, rgb(222,222,222) 55%, rgb(246,245,243) 78%);

    background-image: -webkit-gradient(
    	linear,
    	left bottom,
    	left top,
    	color-stop(0.09, rgb(202,202,202)),
    	color-stop(0.55, rgb(222,222,222)),
    	color-stop(0.78, rgb(246,245,243))
    );
}

.form .form_simple_captcha_input{ width: 60px !important; float: left;}
.form .form_simple_captcha_image{ margin-left: 5px; margin-top: 2px; float: left;}

#links_roadmap{ background-color: #d7dbdc; padding: 15px 20px; line-height: 20px;}
#links_roadmap a{ color: #464646 !important;}
#links_roadmap ul{ float: left; width: 25%;}
#links_roadmap li{ float: left; width: 100%;}

.list_item_wrapper img.th{display: block; float: left; width: 114px; height: 66px;}
.list_item_wrapper.premium{background: #f2f2f2 url(/redesign2010/img/border_premium.jpg) repeat-y 140px; padding: 5px; margin-bottom: 10px;}
.list_item{background-color: #F2F2F2; padding: 10px 12px; margin-bottom: 9px;}
.list_item.premium{ line-height: 20px; float: right; width: 520px; height: 44px; margin-bottom: 0px; background-color: #F2F2F2; 
	padding: 3px 12px !important;}
.list_item .t1 a{float: left; color: #464646 !important; font-size: 12px !important;}
.list_item .t1 span a{float: none;}
.list_item.premium .t1 a{ color: #464646 !important; font-weight: bold !important; font-size: 15px !important;}
.list_item .s1{clear: left; float: left; color: #7B7B7B; font-size: 12px;}
.list_item .t2 a{float: right; color: #464646 !important; font-size: 12px !important;}
.list_item .t2{float: right; color: #464646 !important; font-size: 12px !important;}
.list_item .s2{clear: right; float: right; color: #7B7B7B; font-size: 12px;}

.list_item_old{background-color: #F2F2F2; padding: 10px 12px; margin-bottom: 4px;}
.list_item_old a{color: #464646 !important;}
.list_item_old td{background-color: #F2F2F2 !important; color: #464646 !important; }
.list_item_old .postdate{font-size: 13px !important; color: #5d5e60 !important; float: right !important; background: none;}
.list_item_old .tb a{font-size: 13px !important; color: #5d5e60 !important;}
.list_item_old {padding: 3px 5px !important; margin-bottom: 5px;}
.list_item_old .postdate{font-size: 13px !important; color: #5d5e60 !important; float: right !important; background: none;}
.list_item_old .tb{width: 100%;}
.list_item_old .md{width: 100%; padding-left: 10px;}

#footer-weather { float:left; display:block; width:463px; height:75px; background:url('/redesign2010/img/weather_background.png') no-repeat; margin-right:19px; margin-bottom:18px; padding-top:10px; padding-left:11px ; color:#505050 }
#footer-exchange { float:left; display:block; width:356px; height:70px; background:url('/redesign2010/img/exchange_background.png') no-repeat; margin-bottom:18px; padding-left:118px; padding-top:15px; }

#footer-weather a.provided { width:122px; height:30px; background:url('/redesign2010/img/weather_provided_by.png') no-repeat; display:block; float:left; margin-top:40px; margin-right:10px; }
#footer-weather dl { width:77px; padding-left:5px; display:block; float:left; text-transform:uppercase; }
#footer-weather dd { display:block; }
#footer-weather dt { display:block; font-size:11px; font-weight:bold; }
#footer-weather dt .temp { font-weight:normal; font-size:11px; }

#footer-exchange dl { display:block; background:#fff; height:19px; line-height:19px; width:213px; }
#footer-exchange a { color:#505050; }
#footer-exchange dl.even { display:block; background:#ededed;  }
#footer-exchange dt { display:block; width:85px; float:left; font-size:11px; font-weight:bold; color:#505050; text-decoration:none !important; padding-left:8px; }
#footer-exchange dd.img { width:55px; float:left; display:block;  } 
#footer-exchange dd.value { width:59px; float:left; display:block; font-size:11px; font-weight:normal; color:#505050; padding-left:6px; }
#footer-exchange a.provided { width:68px; height:58px; background:url('/redesign2010/img/exchange_provided_by.png') no-repeat; display:block; float:left; margin-top:0px; margin-left:33px; }

.e_alert{ display: none; position: absolute; z-index: 10; border: solid 3px #cccccc; color: #a4a4a4; background-color: white; padding: 20px; }
.e_alert .close{ position: absolute; right: 5px; top: 5px; z-index: 100; display: block;}

ul.page_breadcrumbs{background-color: #eaeaea; height: 29px;}
ul.page_breadcrumbs a, ul.page_breadcrumbs span{float: left; color: #717171 !important; padding: 0px 10px; text-transform: uppercase; border-right: solid 1px #919191; }

ul.page_breadcrumbs li{margin-top: 9px;}

ul.page_breadcrumbs li.left{float: left !important;;}
ul.page_breadcrumbs li.left.last a, ul.page_breadcrumbs li.left.last span{border: 0px;}
ul.page_breadcrumbs li.left.first{padding-left: 5px}

ul.page_breadcrumbs li.right{float: right !important;}
ul.page_breadcrumbs li.right.first a, ul.page_breadcrumbs li.right.first span{border: 0px;}